> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter mapa de clientes por estado

> Distribuição geográfica das conversas da inbox por UF, derivada do DDD do telefone do contato. Não é afetado por filtro de período.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /homepage-v2/get-clients-map
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /homepage-v2/get-clients-map:
    get:
      tags:
        - Home
      summary: Obter mapa de clientes por estado
      description: >-
        Distribuição geográfica das conversas da inbox por UF, derivada do DDD
        do telefone do contato. Não é afetado por filtro de período.
      parameters:
        - schema:
            type: string
          in: query
          name: inboxId
          required: true
          description: ID da inbox.
        - schema:
            type: boolean
          in: query
          name: refreshCache
          required: false
          description: Força atualização do cache.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      cacheAt:
                        type: string
                      total:
                        type: number
                        description: Conversas com DDD brasileiro identificável.
                      states:
                        type: array
                        items:
                          type: object
                          properties:
                            uf:
                              type: string
                            name:
                              type: string
                            total:
                              type: number
                            ddds:
                              type: array
                              items:
                                type: object
                                properties:
                                  ddd:
                                    type: string
                                  total:
                                    type: number
                                required:
                                  - ddd
                                  - total
                                additionalProperties: false
                          required:
                            - uf
                            - name
                            - total
                            - ddds
                          additionalProperties: false
                    required:
                      - cacheAt
                      - total
                      - states
                    additionalProperties: false
                required:
                  - data
                additionalProperties: false
        '403':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  code:
                    type: string
                  details:
                    anyOf:
                      - type: string
                      - type: number
                      - type: boolean
                      - type: object
                        properties: {}
                        additionalProperties: true
                    description: Detalhes adicionais do erro.
                required:
                  - message
                  - statusCode
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  code:
                    type: string
                  details:
                    anyOf:
                      - type: string
                      - type: number
                      - type: boolean
                      - type: object
                        properties: {}
                        additionalProperties: true
                    description: Detalhes adicionais do erro.
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````